
<html>
<head>
<style>

    h2 {
        text-align: center;
        font-family: Helvetica, Arial, sans-serif;
    }
    table {
        margin-left: 3px;
        margin-right: 3px;
    }
    table, th, td {
        border: 1px solid black;
        border-collapse: collapse;
    }
    th, td {
        padding: 5px;
        text-align: center;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 90%;
    }
    table tbody tr:hover {
        background-color: #dddddd;
    }
    .wide {
        width: 90%;
    }

</style>
</head>
<body>
    <h2>  </h2>
<table border="1" class="dataframe wide">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>28_29</th>
      <th>28_30</th>
      <th>28_31</th>
      <th>28_32</th>
      <th>28_33</th>
      <th>28_34</th>
      <th>28_35</th>
      <th>28_36</th>
      <th>29_30</th>
      <th>29_31</th>
      <th>29_32</th>
      <th>29_33</th>
      <th>29_34</th>
      <th>29_35</th>
      <th>29_36</th>
      <th>30_31</th>
      <th>30_32</th>
      <th>30_33</th>
      <th>30_34</th>
      <th>30_35</th>
      <th>30_36</th>
      <th>31_32</th>
      <th>31_33</th>
      <th>31_34</th>
      <th>31_35</th>
      <th>31_36</th>
      <th>32_33</th>
      <th>32_34</th>
      <th>32_35</th>
      <th>32_36</th>
      <th>33_34</th>
      <th>33_35</th>
      <th>33_36</th>
      <th>34_35</th>
      <th>34_36</th>
      <th>35_36</th>
    </tr>
    <tr>
      <th>struct_feats</th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>Ce3-ONN_sepd</th>
      <td>4.00</td>
      <td>4.00</td>
      <td>2.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>2.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>2.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>2.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>3.64</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>3.64</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>2.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>2.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>3.64</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
    </tr>
    <tr>
      <th>Ce3-ONN_shared</th>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.18</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.18</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.18</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>1/d-MO_1</th>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
    </tr>
    <tr>
      <th>1/d-MO_2</th>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
    </tr>
    <tr>
      <th>1/d-MO_3</th>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
    </tr>
    <tr>
      <th>1/d-MO_4</th>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
    </tr>
    <tr>
      <th>sum(1/d-MO)</th>
      <td>1.11</td>
      <td>1.11</td>
      <td>1.11</td>
      <td>1.14</td>
      <td>1.13</td>
      <td>1.12</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.14</td>
      <td>1.13</td>
      <td>1.11</td>
      <td>1.11</td>
      <td>1.13</td>
      <td>1.14</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.14</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.14</td>
      <td>1.11</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.11</td>
      <td>1.13</td>
      <td>1.11</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.13</td>
      <td>1.11</td>
      <td>1.13</td>
    </tr>
    <tr>
      <th>min(1/d-MO)</th>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
    </tr>
    <tr>
      <th>mean(1/d-MO)</th>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
    </tr>
    <tr>
      <th>max(1/d-MO)</th>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.57</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
      <td>0.56</td>
    </tr>
    <tr>
      <th>std(1/d-MO)</th>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>1/d-MCe3_1</th>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.27</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.27</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.27</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.30</td>
    </tr>
    <tr>
      <th>1/d-MCe3_2</th>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.18</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.18</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.12</td>
      <td>0.18</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
    </tr>
    <tr>
      <th>1/d-MCe3_3</th>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
    </tr>
    <tr>
      <th>1/d-MCe3_4</th>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.09</td>
    </tr>
    <tr>
      <th>sum(1/d-MCe3)</th>
      <td>0.59</td>
      <td>0.45</td>
      <td>0.45</td>
      <td>0.45</td>
      <td>0.41</td>
      <td>0.58</td>
      <td>0.60</td>
      <td>0.45</td>
      <td>0.45</td>
      <td>0.46</td>
      <td>0.45</td>
      <td>0.41</td>
      <td>0.60</td>
      <td>0.59</td>
      <td>0.45</td>
      <td>0.32</td>
      <td>0.32</td>
      <td>0.44</td>
      <td>0.45</td>
      <td>0.45</td>
      <td>0.44</td>
      <td>0.31</td>
      <td>0.28</td>
      <td>0.45</td>
      <td>0.46</td>
      <td>0.32</td>
      <td>0.28</td>
      <td>0.46</td>
      <td>0.45</td>
      <td>0.31</td>
      <td>0.41</td>
      <td>0.41</td>
      <td>0.44</td>
      <td>0.59</td>
      <td>0.45</td>
      <td>0.45</td>
    </tr>
    <tr>
      <th>min(1/d-MCe3)</th>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.18</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.18</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.12</td>
      <td>0.12</td>
      <td>0.18</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
    </tr>
    <tr>
      <th>mean(1/d-MCe3)</th>
      <td>0.29</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.20</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.21</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.23</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.22</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.22</td>
      <td>0.16</td>
      <td>0.14</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.16</td>
      <td>0.14</td>
      <td>0.23</td>
      <td>0.23</td>
      <td>0.16</td>
      <td>0.21</td>
      <td>0.21</td>
      <td>0.22</td>
      <td>0.30</td>
      <td>0.23</td>
      <td>0.23</td>
    </tr>
    <tr>
      <th>max(1/d-MCe3)</th>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.27</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.27</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.29</td>
      <td>0.30</td>
      <td>0.16</td>
      <td>0.16</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.16</td>
      <td>0.29</td>
      <td>0.29</td>
      <td>0.27</td>
      <td>0.30</td>
      <td>0.29</td>
      <td>0.30</td>
    </tr>
    <tr>
      <th>std(1/d-MCe3)</th>
      <td>0.00</td>
      <td>0.10</td>
      <td>0.10</td>
      <td>0.10</td>
      <td>0.12</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.10</td>
      <td>0.10</td>
      <td>0.12</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.09</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.06</td>
      <td>0.09</td>
      <td>0.09</td>
      <td>0.06</td>
      <td>0.00</td>
      <td>0.03</td>
      <td>0.10</td>
      <td>0.10</td>
      <td>0.00</td>
      <td>0.03</td>
      <td>0.10</td>
      <td>0.10</td>
      <td>0.00</td>
      <td>0.12</td>
      <td>0.12</td>
      <td>0.06</td>
      <td>0.00</td>
      <td>0.10</td>
      <td>0.10</td>
    </tr>
    <tr>
      <th>sum(1/d-Ce3_Ce3)</th>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.24</td>
      <td>0.17</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.17</td>
      <td>0.24</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.18</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.26</td>
    </tr>
    <tr>
      <th>min(1/d-Ce3_Ce3)</th>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.24</td>
      <td>0.17</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.17</td>
      <td>0.24</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.18</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.26</td>
    </tr>
    <tr>
      <th>mean(1/d-Ce3_Ce3)</th>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.24</td>
      <td>0.17</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.17</td>
      <td>0.24</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.18</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.26</td>
    </tr>
    <tr>
      <th>max(1/d-Ce3_Ce3)</th>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.24</td>
      <td>0.17</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.17</td>
      <td>0.24</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.18</td>
      <td>0.18</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.27</td>
      <td>0.19</td>
      <td>0.18</td>
      <td>0.26</td>
      <td>0.19</td>
      <td>0.27</td>
      <td>0.18</td>
      <td>0.19</td>
      <td>0.19</td>
      <td>0.22</td>
      <td>0.26</td>
      <td>0.26</td>
      <td>0.26</td>
    </tr>
    <tr>
      <th>std(1/d-Ce3_Ce3)</th>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>sum(1/d-O[M]Ce3)</th>
      <td>1.58</td>
      <td>1.57</td>
      <td>1.54</td>
      <td>1.58</td>
      <td>1.56</td>
      <td>1.56</td>
      <td>1.58</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.58</td>
      <td>1.54</td>
      <td>1.56</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.58</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.58</td>
      <td>1.58</td>
      <td>1.55</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.55</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.57</td>
      <td>1.58</td>
      <td>1.57</td>
      <td>1.57</td>
    </tr>
    <tr>
      <th>min(1/d-O[M]Ce3)</th>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
      <td>0.38</td>
    </tr>
    <tr>
      <th>mean(1/d-O[M]Ce3)</th>
      <td>0.40</td>
      <td>0.39</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.40</td>
      <td>0.38</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.40</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.39</td>
    </tr>
    <tr>
      <th>max(1/d-O[M]Ce3)</th>
      <td>0.41</td>
      <td>0.40</td>
      <td>0.38</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.39</td>
      <td>0.41</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.38</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.39</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.39</td>
      <td>0.39</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.39</td>
      <td>0.40</td>
      <td>0.41</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.40</td>
      <td>0.41</td>
    </tr>
    <tr>
      <th>std(1/d-O[M]Ce3)</th>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.00</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
      <td>0.01</td>
    </tr>
  </tbody>
</table>
</body>
</html>
